Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.jetty.client.security
Interface RealmResolver

All Known Implementing Classes:
  HashRealmResolver, SimpleRealmResolver

    public interface RealmResolver

Method Summary
`Realm` | `getRealm(java.lang.String realmName, HttpDestination destination, java.lang.String path)`

Method Detail

### getRealm

    Realm getRealm(java.lang.String realmName,
                   HttpDestination destination,
                   java.lang.String path)
                   throws java.io.IOException

  Throws:
    `java.io.IOException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.